<?php 
		$currentPage=GetCurrentPageName();
		$rghtMenu="rghtMenu1";
		switch($currentPage)
		{
			case "list_productview_images.php":
			{
				$pageTopMenu=1;
				break;
			} 	
			case "bulkupload.php":
			{
				$pageTopMenu=2;
				break;
			} 	
		default:
  		 {

		 	$pageTopMenu=1;
			break;
		 }
   
			
	} // end switch case 		
?>
<div id="tabs5">
      <!-- CSS Tabs -->
      <li class="toplinks" <?php if($pageTopMenu==1) { ?>id="current"<?php } ?>><a href="list_productview_images.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span>Bulk Image Upload</span></a></li>
      <li class="toplinks"  <?php if($pageTopMenu==2) { ?>id="current"<?php } ?>><a href="bulkupload.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span>Bulk Product Upload</span></a></li>
    </div>